Bug 491741 - Security Officer: Cancel button grayed out during Format card,Set home URL, Enroll Temporary Card and Format SO card
Security Officer: Cancel button grayed out during Format card,Set home URL, E...
Status: CLOSED WONTFIX
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-23 15:54 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 17:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cancel button grayed out during Format card operation. (108.39 KB, image/jpeg)
2009-03-23 15:54 EDT, Asha Akkiangady
no flags Details
Cancel button grayed out when burning phone home URL. (108.51 KB, image/jpeg)
2009-03-23 15:55 EDT, Asha Akkiangady
no flags Details
Cancel button in-active during Format so card operation (114.27 KB, image/jpeg)
2009-03-23 15:57 EDT, Asha Akkiangady
no flags Details
Cancel button in-active during Enroll Temporary card. (121.17 KB, image/jpeg)
2009-03-23 15:59 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-03-23 15:54:03 EDT
Created attachment 336366 [details]
Cancel button grayed out during Format card operation.

Description of problem:
Cancel button grayed out during Format card, Set home URL, Enroll Temporary Card and Format SO card  operations.


Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:
1. From Security Officer work station UI, click Format card
2. Insert an enrolled card and click Format.

  
Actual results:
Cancel Button next to Format is grayed out.

Expected results:
Cancel button should be active and clicking this should Cancel the Format operation.

Additional info:
Cancel button is grayed out in other so operations Set Home URL, Enroll Temporary card and Format SO Card.
Comment 1 Asha Akkiangady 2009-03-23 15:55:44 EDT
Created attachment 336367 [details]
Cancel button grayed out when burning phone home URL.
Comment 2 Asha Akkiangady 2009-03-23 15:57:56 EDT
Created attachment 336369 [details]
Cancel button in-active during Format so card operation
Comment 3 Asha Akkiangady 2009-03-23 15:59:06 EDT
Created attachment 336370 [details]
Cancel button in-active during Enroll Temporary card.
Comment 4 Jack Magne 2009-03-23 18:29:43 EDT
I believe it was the decision before to disallow the cancel button for these operations by not allowing the cancel button to work. We of course can talk about this. The idea was not to give the user too much to worry about.
Comment 5 Chandrasekar Kannan 2009-03-27 17:03:42 EDT
Bug council - 03/27 - decided that this bug will not be fixed for CS v8.

Note You need to log in before you can comment on or make changes to this bug.